<?xml version="1.0" encoding="UTF_8"?>
    <ModuleCap>
        <tag key="HAL_CUSTOM_FOV_RATIO_VALUES" type="float" alias="CAMERA_HW_FOV_RATIO_VALUES" source="function" action="expand"></tag>
        <tag key="HAL_REPROCESS_CUSTOM_QUICKTHUMBNAIL_RESOLUTION_SUPPORTED" type="int32_t" action="override">
            <value>4160</value>
            <value>3120</value>
        </tag>
        <tag key="HAL_CUSTOM_MAIN_MODE_SUPPORTED" type="uint8_t" action="override">
            <value>1</value>
        </tag>
        <tag key="CAMERA_SENSOR_INFO_PRE_CORRECTION_ACTIVE_ARRAY_SIZE" type="int32_t" action="override">
            <value>0</value>
            <value>0</value>
            <value>4576</value>
            <value>3144</value>
        </tag>
    </ModuleCap>
